<?xml version="1.0" encoding="utf-8"?>
<COLLADA profile="HydraProfile">
<library_materials>
  <material name="White" maxid = "0">
  <hydra> 

      <diffuse>

        <color> 0.501961 0.501961 0.501961 </color>
        <no_ic_records> 0 </no_ic_records>

      </diffuse>


      <specular>

        <brfd_type> phong </brfd_type>
        <color> 0 0 0 </color>
        <cos_power> 1.5 </cos_power>


      </specular>


      <reflectivity>

        <brfd_type> phong </brfd_type>
        <color> 0 0 0 </color>
        <fresnel_IOR>1.5</fresnel_IOR>
        <cos_power>1.5</cos_power>

      </reflectivity>

  </hydra>
  </material>

  <material name="Red" maxid = "1">
  <hydra> 

      <diffuse>

        <color> 0.352941 0.0196078 0.0196078 </color>
        <no_ic_records> 0 </no_ic_records>

      </diffuse>


      <specular>

        <brfd_type> phong </brfd_type>
        <color> 0 0 0 </color>
        <cos_power> 1.5 </cos_power>


      </specular>


      <reflectivity>

        <brfd_type> phong </brfd_type>
        <color> 0 0 0 </color>
        <fresnel_IOR>1.5</fresnel_IOR>
        <cos_power>1.5</cos_power>

      </reflectivity>

  </hydra>
  </material>

  <material name="Green" maxid = "2">
  <hydra> 

      <diffuse>

        <color> 0.0196078 0.352941 0.0196078 </color>
        <no_ic_records> 0 </no_ic_records>

      </diffuse>


      <specular>

        <brfd_type> phong </brfd_type>
        <color> 0 0 0 </color>
        <cos_power> 1.5 </cos_power>


      </specular>


      <reflectivity>

        <brfd_type> phong </brfd_type>
        <color> 0 0 0 </color>
        <fresnel_IOR>1.5</fresnel_IOR>
        <cos_power>1.5</cos_power>

      </reflectivity>

  </hydra>
  </material>

  <material name="teaport_material" maxid = "3">
  <hydra> 

      <diffuse>

        <color> 0.207843 0.188235 0 </color>
        <no_ic_records> 0 </no_ic_records>

      </diffuse>


      <specular>

        <brfd_type> phong </brfd_type>
        <color> 0.367059 0.345882 0 </color>
        <cos_power> 12 </cos_power>


      </specular>


      <reflectivity>

        <brfd_type> phong </brfd_type>
        <color> 0.367059 0.345882 0 </color>
        <fresnel_IOR>1.5</fresnel_IOR>
        <cos_power>12</cos_power>

      </reflectivity>

  </hydra>
  </material>

</library_materials>
<library_lights>

  <light name = "TPhotometricLight001"> 

    <general>
      <type> Plane </type>
      <distribution> diffuse </distribution> 
      <disable> 0 </disable> 
    </general>

    <matrix_rot> 
      1 0 0
      0 1 9.31323e-010
      0 -9.31323e-010 1
    </matrix_rot> 

    <position> 0 1.02243 0 </position>
    <direction> -0 -1 9.31323e-010 </direction>

    <size>
      <Half-length> 0.3556 </Half-length> 
      <Half-width> 0.3556 </Half-width> 
    </size>

    <intensity> 
      <color> 1 1 1 </color> 
      <multiplier> 7.90818 </multiplier> 
    </intensity> 

    <constant_attenuation>0</constant_attenuation>
    <linear_attenuation>0</linear_attenuation>
    <quadratic_attenuation>1</quadratic_attenuation>

  </light>

  <light name = "MaxEnvironment"> 

    <general>
      <type> Sky </type>
      <disable> 0 </disable> 
      <noshadow> 1 </noshadow> 
    </general>

    <position> 0 0 0 </position>
    <direction> 1 0 0 </direction>

    <intensity> 
      <color> 0 0 0 </color> 
      <multiplier> 1 </multiplier> 
    </intensity> 

    <constant_attenuation>1</constant_attenuation>
    <linear_attenuation>0</linear_attenuation>
    <quadratic_attenuation>0</quadratic_attenuation>

  </light>
</library_lights>
<library_cameras>

  <camera name = "Camera001"> 

    <fov> 39.5978 </fov>
    <nearClipPlane> 0.0254 </nearClipPlane>
    <farClipPlane> 25.4 </farClipPlane>
    <zoom> 1 </zoom>

    <up> 0 1 0  </up>
    <position> 0 0 4.50035  </position>
    <look_at> 0 1.62921e-005 -95.4996  </look_at>
    <tdist> 3.30032 </tdist>
    <animated> 0 </animated> 
    <targeted> 0 </targeted> 

  </camera>

  <camera name = "Camera001"> 

    <fov> 39.5978 </fov>
    <nearClipPlane> 0.0254 </nearClipPlane>
    <farClipPlane> 25.4 </farClipPlane>
    <zoom> 1 </zoom>

    <up> 0 1 0  </up>
    <position> 0 0 4.50035  </position>
    <look_at> 0 1.62921e-005 -95.4996  </look_at>
    <tdist> 3.30032 </tdist>
    <animated> 0 </animated> 
    <targeted> 0 </targeted> 

  </camera>

</library_cameras>

<library_geometry>
  <geom_md5hash>   2855c1db9b314c63f22a900c249af764 </geom_md5hash>
  <lights_md5hash> bb6e1044647b36d687c5a6b39275a693 </lights_md5hash>
  <matg_md5hash>   d41d8cd98f00b204e9800998ecf8427e </matg_md5hash>
</library_geometry>

</COLLADA>
